新站正式上线!开源是一种精神,分享是一种美德!

标签:Apache

Apache

编译安装apache2.4时报错

编译安装apache2.4时报错
很早安装apache时,没遇见过这个错,编译安装2.4时报错,大概意思是缺少两个模块文件,从官网下载重新编译: 错误信息:configure: error: Bundled APR requested but not found at ./srclib/. Download an...

W•X 1年前 (2018-04-06) 285℃ 0评论 0喜欢